---
title: "Improve Your Conferencing"
date: 2021-01-30T14:51:12+06:00
# post thumbnail
image: "images/blog/blog-post-1.jpg"
author: Edwin Lyon
categories: ["conferencing","performance"]
tags: ["advice","remote","QoS","VoIP"]
description: "Using Quality of Service to Improve Video Conferencing Sessions"
draft: false
type: "post"
---

Video Conferencing services have become extremely popular and are critical in facilitating professional face-to-face meetings between businesses.  Using Quality of Service will improve your video conferencing experience.  So when the video conferencing service isn't performing well, latency, jitter, or dropped connections it can quickly become critical to your business to fix the problem as quickly as possible.  Especially if the problem is happening across multiple video conferencing services.  

I am going to suggest the first thing to check is that you have **Quality of Service** or QoS setup on your network devices.  Video Conferencing services and Voice over IP for that matter all use UDP packets.  UDP is a simple, stateless, and fast transport layer used by services and protocols that require speed such as real-time streaming protocols, Voice over IP, and streaming media services as well as online gaming services.  While it is pretty straight forward, with little overhead their is no guaranteed or verification of the packets being received or the order of the packets.  

A noisy network with either a lot of clients or traffic can cause enough latency or congestion to make for a poor video conferencing experience and in most cases it isn't going to be an issue of inadequate bandwidth.  Quality of Service or QoS manages the flow of traffic by prioritizing packets, preventing potential traffic jams, so network devices don't have to drop packets entirely.  It basically lets certain packets that match the rules that you have created to have priority over traffic that doesn't match those same rules.

Essentially you can think of it like the car pool lane or toll road, any packets that are marked by the QoS policy as having priority are moved to the fast lane and are allowed to move ahead of packets with a lower priority.  In order to get QoS setup you will need two pieces of information.

First your average upload/download bandwidth which you can get from any number of speed test sites.  Second the UDP ports of the video conferencing service, for example Zoom's UDP ports would be 3478-3479, and 8801-8810.  QoS would need to be enabled and configured on the edge firewall as well as any network switches and routers the traffic would pass on the business's network.  For remote workers, most retail firewall support QoS and its a simple matter to enable and setup the ports, an example would be setting up Web Ex with a value of "7" while setting Netflix with a value of "6" and configuring HTTP, and HTTPS with a value of "4".  In this case you would be able to use Web Ex without performance issues while the kids are watching Netflix or surfing the web.
